{
	"add": {
		"a1": "Chọn phương pháp thanh toán",
		"a2": "Line",
		"a3": "Số lần thanh toán",
		"a4": "Số đăng ký",
		"a5": "Điểm tín dụng"
	},
	"miao": {
		"a1": "Tương lai Nhanh chóng",
		"a2": "dài",
		"a3": "ngắn",
		"a4": "Chọn thời gian thích hợp",
		"a5": "Mua số tiền",
		"a6": "phí dịch vụ",
		"a7": "Có USDT",
		"a8": "Đặt hàng thành công",
		"b1": "Lịch sử đặt hàng",
		"b2": "Mua",
		"b3": "bán",
		"b4": "Giá đặt hàng ($)",
		"b5": "Số tiền giao dịch",
		"b6": "Thu hoạch ước tính",
		"b7": "Thời gian giao dịch",
		"b8": "Giá đóng cửa",
		"b9": "Phản hồi quá đáng",
		"b10": "Đếm ngược"
	},
	"flash": {
		"a1": "Chuyển đổi",
		"a2": "từ",
		"a3": "có sẵn",
		"a4": "tới",
		"a5": "Điều tra giá cả",
		"b1": "Kiểm tra đơn đặt hàng",
		"b2": "Chuyển đổi",
		"b3": "Nhận",
		"b4": "Phương pháp thanh toán",
		"b5": "Ví điểm",
		"B6": "Kiểu",
		"b7": "Giá thị trường",
		"B8": "Tỷ lệ",
		"b9": "Xác nhận",
		"c1": "Số dư không đủ, xin vui lòng gửi tiền",
		"C2": "Quay lại",
		"C3": "Đổi mới",
		"c4": "Hãy nhập số tiền trao đổi chính xác",
		"c5": "Lỗi chuyển đổi tiền tệ",
		"C6": "Thành công trong việc chuyển đổi",
		"d1": "Lịch sử",
		"d2": "Thanh toán",
		"d3": "đến"
	},
	"contribution": {
		"title": "Sự quyên góp",
		"a1": "Tình yêu cho công chúng! Việc quyên góp bắt đầu từ bạn và tôi!",
		"a2": "Chúng tôi kêu gọi tất cả người dùng thể hiện tình yêu của họ và truyền cảm hứng cho chủ nghĩa nhân đạo ủng hộ Ukraine và quyên góp để chấm dứt chiến tranh bằng tình yêu, để Ukraine có thể xây dựng lại ngôi nhà của mình càng sớm càng tốt. Tất cả các quỹ nhận được từ trao đổi tiền xu TXT sẽ được quyên góp cho Ủy ban Chữ thập đỏ quốc tế, Quỹ Guzema và Quỹ Serhiy Pristula. Chúng tôi hy vọng rằng ngôi làng toàn cầu sẽ làm việc cùng nhau để tạo ra một thế giới tốt đẹp hơn và hòa bình hơn",
		"a3": "TXT Coin sẽ quyên góp 1% phí xử lý lợi nhuận ròng của nền tảng, số tiền bạn quyên góp trao đổi TXT Coin sẽ gửi lại 1:1 USDT cho ví đổi của bạn! Cầu nguyện cho Ukraine!",
		"a4": "Xét mã QR để thanh toán",
		"a5": "Sao địa chỉ",
		"a6": "Số tiền quyên góp hiện tại",
		"a7": "Thời hạn hiến tặng hiện tại",
		"A8": "Không quyên góp",
		"a9": "Được quyên góp",
		"b1": "Lệnh hiến tặng",
		"b2": "Gửi người dùng Cảm ơn vì tình yêu và sự ủng hộ của bạn cho nhóm Quỹ Từ thiện TXTCOUNE đang xem xét các quỹ chuyển tiền của bạn và sẽ trả lại số tiền quyên góp của bạn trong vòng một giờ. Nếu bạn có bất kỳ câu hỏi nào, vui lòng tham khảo dịch vụ khách hàng trực tuyến của chúng tôi ngay lập tức",
		"b3": "Xác nhận",
		"B4": "Video chi tiết",
		"c1": "Kỷ lục quyên góp",
		"c2": "Số đặt hàng",
		"C3": "Thời gian nộp",
		"c4": "Phương pháp quyên góp",
		"c5": "địa chỉ",
		"c6": "Số tiền quyên góp",
		"d1": "Chi tiết",
		"e1": "Số đã quyên góp",
		"e2": "Hãy nhập số lượng"
	},
	"common": {
		"error1": "Tài khoản của bạn hoạt động không bình thường, vui lòng liên hệ với bên hỗ trợ khách hàng.",
		"D": "ngày",
		"M": "tháng",
		"Y": "năm",
		"add": "thêm vào",
		"address": "địa chỉ",
		"all": "tất cả",
		"amout": "số lượng",
		"cancel": "hủy bỏ",
		"check": "xét duyệt",
		"code": "mã xác nhận",
		"confirm": "chắc chắn rồi",
		"date": "ngày",
		"detail": "tình hình củ thể và tỉ mỉ",
		"email": "email",
		"enter": "vui lòng nhập",
		"error": "thất bại",
		"getCode": "thu đứợc mã xác nhận",
		"h": "giờ",
		"loadMore": "tải thêm",
		"m": "phút",
		"money": "số tiền",
		"more": "nhiều hơn",
		"notData": "tạm thời không có dữ liệu",
		"notMore": "không còn nữa",
		"phone": "điện thoại di động",
		"requestError": "mạng đang bận,vui long thử lại sau",
		"s": "giây",
		"save": "lưu",
		"select": "vui lòng lừa chọn",
		"sendSuccess": "gửi thành công",
		"sms": "tin nhắn ngắn",
		"submit": "đưa ra",
		"success": "thành công",
		"tips": "nhắc nhở",
		"total": "tổng số lượng",
		"type": "loài hình",
		"copy": "sao chép",
		"light": "trắng",
		"dark": "đen",
		"service": "dịch vụ khách hàng",
		"toDwon": "có đi đến trang tải xuống không",
		"a0": "vui lòng nhập vào mã đăng ký",
		"a1": "sao chép thành công",
		"a2": "sao chép thất bại",
		"a3": "bản ghi đăng ký",
		"a4": "số tiền thanh toán",
		"a5": "số lượng vào tài khoản",
		"a6": "tài khoản",
		"a7": "số lượng nạp",
		"a8": "chứng từ thanh toán",
		"a9": "vui lòng nhập vào số lượng nạp",
		"b0": "vui lòng tải lên chứng từ thanh toán",
		"b1": "Hãy mua {amount} {name} token and get {rate}Phần thưởng",
		"b2": "hoạt động đăng ký",
		"cancelButtonText": "hủy bỏ",
		"confirmButtonText": "xác nhận"
	},
	"base": {
		"a0": "tiêu đề",
		"a1": "trở về",
		"a2": "nhiều hơn",
		"a3": "tình hình",
		"a4": "giới hạn quyền",
		"a5": "xây khu mới",
		"a6": "VIP",
		"a7": "Học viện",
		"a8": "giao dịch đúng",
		"a9": "giá mới nhất",
		"b0": "mức độ tăng hạ",
		"b1": "bấm để đăng nhập",
		"b2": "chào mừng bạn đến",
		"b3": "vui lòng đăng nhập",
		"b4": "nâng cao",
		"b5": "nạp tiền",
		"b6": "rút tiền",
		"b7": "mở rộng",
		"b8": "khấu trừ phí xử lý",
		"b9": "có sẵn",
		"c0": "mua",
		"c1": "nhiệm vụ của tôi",
		"c2": "chứng nhận",
		"c3": "trung tâm an ninh",
		"c4": "thông báo thông tin",
		"c5": "địa chỉ rút tiền",
		"c6": "thiết lập",
		"c7": "tự chọn",
		"c8": "thêm thành công",
		"c9": "hủy thành công",
		"d0": "trang chủ",
		"d1": "giao dịch",
		"d2": "tài sản",
		"d3": "vui lòng nhập từ chú yếu",
		"d4": "tất cả",
		"d5": "bo mạch chủ",
		"d6": "tổng tài sản tương đương",
		"d7": "tài khoản vốn",
		"d8": "chuyển",
		"d9": "tìm kiếm tiền tệ",
		"e0": "giấu",
		"e1": "tài sản còn lại",
		"e2": "tồn đọng",
		"e3": "Tương",
		"e4": "Hợp đồng",
		"e5": "tương đương",
		"e6": "cấp công nhân mỏ",
		"e7": "công nhân mỏ",
		"e8": "APP",
		"e9": "điểm danh",
		"f0": "điểm danh ngay",
		"f1": "mỗi ngày điểm danh có thể nhận được",
		"f2": "liên tục điểm danh 7 ngày thì được tặng thêm",
		"f3": "mua tệ",
		"f4": "ETH Layer2",
		"f5": "khen thưởng về mời khách vào",
		"f6": "khen thưởng được gửi tự động",
		"f7": "nếu có ngày không điểm danh sẽ không có thưởng",
		"f8": "số lượng",
		"f9": "góp tiền",
		"g1": "đổi tiền ngay",
		"g2": "về chúng ta",
		"g3": "Phiên bản 6.0.7",
		"g4": "trung tâm hỗ trợ",
		"g5": "chưa liên kết",
		"g6": "đổi ngôn ngữ",
		"g7": "giao dịch đúng",
		"g8": "giá giả",
		"g9": "tăng hạ",
		"h0": "đã liên kết",
		"h1": "Cập nhật bảo trì",
		"h2": "Perpetual contract"
	},
	"aboutUs": {
		"a0": "về chúng ta",
		"a1": "và"
	},
	"accountSettings": {
		"a0": "thiét lập tài khoản",
		"a1": "ảnh đại diẹn",
		"a2": "tên nick",
		"a3": "tài khoản chính",
		"a4": "số điện thoại",
		"a5": "cửi trói",
		"a6": "liên kết",
		"a7": "liên kết email",
		"a8": "chuyển đổi tài khoản",
		"a9": "đăng suất",
		"b0": "sửa tên nick",
		"b1": "vui lòng nhập tên nick",
		"b2": "ngôn ngữ"
	},
	"assets": {
		"a0": "quản lý địa chỉ rút tiền",
		"a1": "Sổ địa chỉ có thể được sử dụng để quản lý các địa chỉ thường dùng của bạn, Khi bạn bắt đầu rút tiền đến một địa chỉ trong sổ địa chỉ, không cần thực hiện nhiều xác minh.",
		"a2": "Rút tiền tự động được hỗ trợ. Khi sử dụng {name} để rút tiền, chỉ các địa chỉ trong sổ địa chỉ mới được phép thực hiện rút tiền.",
		"a3": "xóa địa chỉ",
		"a4": "thêm địa chỉ",
		"a5": "vui lòng lùa chọn địa chỉ cần xóa",
		"a6": "xóa địa chỉ bạn đã chọn không",
		"a7": "ước chảy",
		"a8": "tổng số tiền",
		"a9": "còn lại",
		"b0": "tồn đọng",
		"b1": "tài khoản vốn",
		"b2": "tài khoản hợp đồng",
		"b3": "tài khoản cán cân",
		"b4": "tài khoản quản lý tài sản",
		"b5": "vui lòng nhập từ chú yếu",
		"b6": "rút tiền",
		"b7": "vui lồng lừa chọn",
		"b8": "địa chỉ rút tiền",
		"b9": "vui lồng nhập địa chỉ",
		"b10": "vui lòng nhập từ chú yếu",
		"c0": "số lượng",
		"c1": "số tiền còn lại",
		"c2": "vui lồng nhập số lượng",
		"c3": "tất cả",
		"c4": "phí thủ tục",
		"c5": "Vui lòng kiểm tra kỹ và nhập địa chỉ ví rút tiền chính xá.",
		"c6": "Gửi một loại tiền tệ số không đối diện tới địa chỉ ví sẽ gây ra mất mát vĩnh viễn.",
		"c7": "Tài khoản xử lý việc rút lui sẽ bị khấu trừ khỏi mức thu hồi.",
		"c8": "ghi chép rút tiền",
		"c9": "thời gian",
		"d0": "trạng thái",
		"d1": "đăng xét duyệt",
		"d2": "thành công",
		"d3": "thất bại",
		"d4": "xem nhiều hơn",
		"d5": "đưa ra thành công,đăng xét duyệt",
		"d6": "biên tập",
		"d7": "thêm",
		"d8": "địa chỉ",
		"d9": "vui lòng nhập hoặc dán địa chỉ",
		"e0": "ghi chú",
		"e1": "vui lòng nhập ghi chú",
		"e2": "vui lòng viết địa chỉ",
		"e3": "vui lòng viết ghi chú",
		"e4": "thao tác  thành công",
		"e5": "nạp tiền",
		"e6": "Quét mã QR ở trên để lấy địa chỉ gửi tiền",
		"e7": "địa chỉ nạp tiền",
		"e8": "số tiền nạp",
		"e9": "vui lòong nhập số tiền nạp",
		"f0": "Địa chỉ này là địa chỉ gửi tiền mới nhất của bạn. Khi hệ thống nhận được tiền gửi, nó sẽ tự động được ghi có.",
		"f1": "Việc chuyển khoản cần được toàn bộ mạng blockchain xác nhận. Khi đạt được xác nhận của mạng {num}, {name} của bạn sẽ tự động được gửi vào tài khoản.",
		"f2": "Xác nhận mạng，Anh",
		"f3": "Vui lòng chỉ gửi {name} đến địa chỉ này, việc gửi tiền tệ kỹ thuật số khác đến địa chỉ này sẽ gây mất mát vĩnh viễn.",
		"f4": "ghi chép nạp tiền",
		"g1": "Chuyển địa chỉ ví",
		"g2": "Chuyển thẻ ngân hàng",
		"g3": "Thanh toán bằng thẻ tín dụng",
		"g4": "Chép địa chỉ",
		"h1": "Hãy nhập số điện thoại với mã quốc gia"
	},
	"auth": {
		"a0": "chứng nhận",
		"a1": "chứng nhận tên thật",
		"a2": "chưa được chứng nhận",
		"a3": "đã được chứng nhận",
		"a4": "chứng nhận cao cấp",
		"a5": "đăng xét duyệt",
		"a6": "chứng nhận thất bại",
		"a7": "quốc tịch",
		"a8": "vui lòng lừa chọn quốc tịch",
		"a9": "tên thật",
		"b0": "vui lòng nhập tên thật",
		"b1": "số ID",
		"b2": "vui lòng nhập số ID",
		"b3": "xác nhận",
		"b4": "chứng nhận thành công",
		"b5": "vui lòng tải lên ảnh mặt trước giấy tờ tùy thân của bạn",
		"b6": "Vui lòng tải lên mặt sau của chứng chỉ",
		"b7": "Vui lòng tải lên ảnh hộ chiếu",
		"b8": "Đảm bảo ảnh rõ ràng, không có hình mờ và phần thân trên còn nguyên vẹn",
		"b9": "Kích thước tệp quá lớn và không được vượt quá",
		"c0": "loại tệp sai",
		"c1": "Tải lên thành công",
		"c2": "Vui lòng tải lên mặt sau của chứng chỉ",
		"c3": "vui lòng tải lên ảnh mặt trước giấy tờ tùy thân của bạn",
		"c4": "Đã tải lên thành công, vui lòng chờ xem xét"
	},
	"exchange": {
		"a0": "tiền tệ",
		"a1": "đăng ký mua",
		"a2": "hợp đồng",
		"a3": "giao dịch",
		"a4": "nhiệm vụ hiện tại",
		"a5": "nhiệm vụ lịch sử",
		"a6": "thêm vào thành công",
		"a7": "hủy bỏ thành công",
		"a8": "Tổng số phát hành",
		"a9": "tổng số lưu hành",
		"b0": "giá phát hành",
		"b1": "thời gian phát hành",
		"b2": "Địa chỉ báo cáo chính thức",
		"b3": "Địa chỉ trang web chính thức",
		"b4": "Giới thiệu",
		"b5": "mua",
		"b6": "bán",
		"b7": "giá giao phó",
		"b8": "loại hình",
		"b9": "Hạn chế giao dịch",
		"c0": "giao dịch thị trường",
		"c1": "Thỏa thuận xong",
		"c2": "tổng số",
		"c3": "mua vào",
		"c4": "bán ra",
		"c5": "số lượng",
		"c6": "thanh toán thỏa thuận với giá tốt nhất thị trường",
		"c7": "tổng giá",
		"c8": "số lượng còn lại",
		"c9": "tổng giá",
		"d0": "đăng nhập",
		"d1": "biểu đồ chia sẻ thời gian",
		"d2": "giá bán",
		"d3": "giao dịch mới nhất",
		"d4": "thời gian",
		"d5": "hướng đi",
		"d6": "giá giới hạn",
		"d7": "Giá thị trường",
		"d8": "Vui lòng nhập giá",
		"d9": "Vui lòng nhập số lượng",
		"e0": "Vui lòng nhập tổng giá",
		"e1": "đặt hàng thành công",
		"e2": "giá trung bình",
		"e3": "Cao nhất",
		"e4": "thấp nhất",
		"e5": "số lượng",
		"e6": "Đơn hàng",
		"e7": "Thông tin tiền tệ",
		"e8": "phút",
		"e9": "giò",
		"e10": "phút",
		"f0": "ngày",
		"f1": "tuần",
		"f2": "tháng",
		"f3": "giá mua",
		"f4": "giá bán",
		"f5": "giao dịch tiền tệ",
		"f6": "vui lòng nhập từ chú yếu",
		"f7": "giao dịch đúng",
		"f8": "giá mới nhất",
		"f9": "mức độ tăng hạ",
		"g0": "tự chọn",
		"g1": "nhiệm vụ của tôi",
		"g2": "hủy quyền thu hồi",
		"g3": "thao tác",
		"g4": "hủy",
		"g5": "có thu hồi ủy quyền hiện tại hay không",
		"g6": "hủy thành công",
		"g7":"thời gian"
	},
	"option": {
		"a0": "giới hạn quyền",
		"a1": "khoảng cách phân phối",
		"a2": "xem/nhìn nhiều",
		"a3": "xem/nhìn nhầm",
		"a4": "tỷ lệ lợi nhuận",
		"a5": "đặt mua",
		"a6": "nhiều",
		"a7": "không có",
		"a8": "bây giò",
		"a9": "kỳ sau",
		"b0": "nhìn thẳng",
		"b1": "lừa chọn tăng hạ",
		"b2": "tỷ lệ lợi nhuận",
		"b3": "số ượng đặt mua",
		"b4": "vui lòng nhập số lượng",
		"b5": "tài khoản còn lại",
		"b6": "Nguồn thu nhập được dự kiến",
		"b7": "Mua ngay",
		"b8": "tăng",
		"b9": "ngang bằng",
		"c0": "hạ",
		"c1": "mua thành công",
		"c2": "tình hình củ thể",
		"c3": "số đơn hàng",
		"c4": "giá mở cửa",
		"c5": "Giá đóng cửa",
		"c6": "giờ mua vào",
		"c7": "số lượng mua vào",
		"c8": "loại hình mua",
		"c9": "trạng thái",
		"d0": "kết quả phân phối",
		"d1": "số lượng thanh toán",
		"d2": "thời gian phân phối",
		"d3": "xem nhiều hơn",
		"d4": "mua tùy chọn",
		"d5": "chờ phân phối",
		"d6": "phân phối của tôi",
		"d7": "ghi chép phân phối",
		"d8": "phút",
		"d9": "giờ",
		"d10": "thời gian",
		"e0": "ngày",
		"e1": "tuần",
		"e2": "tháng",
		"e3": "hướng đi",
		"e4": "mứa độ tăng hạ",
		"e5":"Vui lòng nhập 1000~6000",
		"e6":"Vui lòng nhập 10000-30000",
		"e7":"Vui lòng nhập 60000-100000",
		"e8":"Vui lòng nhập 200000-300000",
		"e9":"Vui lòng nhập 600000-1000000",
		"e10":"Hơn 3 triệu."
	},
	"purchase": {
		"a0": "giá phát hành",
		"a1": "đăng ký mua tiền tệ",
		"a2": "Thời gian ra mắt dự kiến",
		"a3": "Thời gian bắt đầu đăng ký",
		"a4": "Thời gian đóng đăng ký",
		"a5": "Đăng ký mua",
		"a6": "Vui lòng chọn đơn vị tiền tệ đăng ký",
		"a7": "Số lượng mua",
		"a8": "Vui lòng nhập số lượng đặt hàng",
		"a9": "tất cả",
		"b0": "mua ngày",
		"b1": "Chu kỳ đăng ký",
		"b2": "Khởi động dự án",
		"b3": "Bắt đầu đăng ký",
		"b4": "kết thúc đăng ký",
		"b5": "Thông báo kết quả",
		"b6": "Chi tiết dự án",
		"b7": "sử dụng hay không",
		"b8": "mua",
		"b9": "Đăng ký thành công",
		"d1": "Phương pháp thanh toán",
		"d2": "Hãy nhập số lượng chính xác"
	},
	"reg": {
		"a0": "Đăng ký điện thoại của bạn",
		"a1": "đăng ky email",
		"a2": "điện thoại di động",
		"a3": "Vui lòng nhập số điện thoại",
		"a4": "email",
		"a5": "Vui lòng nhập email",
		"a6": "mã xác nhận",
		"a7": "vui lòng nhập mã xác nhận",
		"a8": "mật khẩu",
		"a9": "Xin vui lòng nhập mật khẩu",
		"b0": "Xác nhận mật khẩu",
		"b1": "Vui lòng xác nhận mật khẩu của bạn",
		"b2": "người giới thiệu",
		"b3": "Vui lòng nhập người giới thiệu",
		"b4": "điền chọn",
		"b5": "bạn đã đồng ý",
		"b6": "sự thỏa thuận của người dùng",
		"b7": "và tìm hiểu về chúng ta",
		"b8": "Thỏa thuận quyền riêng tư",
		"b9": "Đăng ký",
		"c0": "tài khoản có sẵn?",
		"c1": "đăng nhập ngay",
		"c2": "Vui lòng đọc và đồng ý với thỏa thuận",
		"c3": "Vui lòng điền số điện thoại của bạn",
		"c4": "Vui lòng điền số email",
		"c5": "đăng ký thành công"
	},
	"safe": {
		"a0": "cởi trói",
		"a1": "liên kết",
		"a2": "e-mail",
		"a3": "số e-mail",
		"a4": "Vui lòng nhập số e-mail của bạn",
		"a5": "Mã xác minh e-mail",
		"a6": "vui lòng nhập mã xác nhận",
		"a7": "mã xác nhận",
		"a8": "Hủy liên kết thành công",
		"a9": "liên kết thành công",
		"b0": "Quên mật khẩu đăng nhập",
		"b1": "tài khoản",
		"b2": "Vui lòng nhập điện thoại của bạn/số e-mail",
		"b3": "mật khẩu mới",
		"b4": "Vui lòng nhập mật khẩu mới",
		"b5": "Xác nhận mật khẩu",
		"b6": "Vui lòng xác nhận mật khẩu của bạn",
		"b7": "Xác nhận thay đổi",
		"b8": "Vui lòng nhập số email chính xác",
		"b9": "Google Authenticator",
		"c0": "hương thức hoạt động: Tải xuống và mở Google Authenticator, quét mã QR bên dưới hoặc nhập thủ công khóa bí mật để thêm mã xác minh.",
		"c1": "sao chép chìa khóa",
		"c2": "Tôi đã giữ chìa khóa đúng cách, nếu bị mất sẽ không lấy lại được.",
		"c3": "Bước tiếp theo",
		"c4": "Mã xác minh SMS",
		"c5": "Mã xác minh của Google",
		"c6": "Xác nhận liên kết",
		"c7": "Trung tâm bảo vệ",
		"c8": "mật khẩu đăng nhập",
		"c9": "Chỉnh",
		"d0": "cài đặt",
		"d1": "Mật khẩu giao dịch",
		"d2": "điện thoại di động",
		"d3": "Đã sửa đổi thành công",
		"d4": "Số điện thoại",
		"d5": "Vui lòng nhập số điện thoại",
		"d6": "Vui lòng nhập mã xác minh SMS",
		"d7": "Khép kín",
		"d8": "bật",
		"d9": "kiểm chứng",
		"e0": "Tin nhắn ngắn",
		"e1": "Đã đóng thành công",
		"e2": "Mở thành công",
		"e3": "xác nhận",
		"e4": "thiết lập thành công",
		"f1": "Mật khẩu và mật khẩu xác nhận không khớp",
		"f2": "Lỗi mã kiểm tra"
	},
	"transfer": {
		"a0": "chuyển hồ sơ",
		"a1": "thành công",
		"a2": "số lượng",
		"a3": "hướng đi",
		"a4": "tài khoản tài sản",
		"a5": "tài khoản hợp đồng",
		"a6": "Tài khoản đòn bẩy",
		"a7": "tài khoản quản lý tài sản",
		"a8": "chuyển",
		"a9": "từ",
		"b0": "đến",
		"b1": "tiền tệ chuyển",
		"b2": "số tiền còn lại trong tài khoản",
		"b3": "tất cả",
		"b4": "chuyển thành công"
	},
	"notice": {
		"a0": "tình hình củ thể",
		"a1": "thông báo thông tin",
		"a2": "thông báo",
		"a3": "thông tin"
	},
	"invite": {
		"a0": "Mời bạn bè để hưởng chiết khấu giao dịch độc quyền",
		"a1": "Sửa đối tác",
		"a2": "Giảm giá giao dịch độc quyền",
		"a3": "người dùng chung/phổ thông",
		"a4": "danh tính của tôi",
		"a5": "tư cách Uy tín",
		"a6": "mã mời của tôi",
		"a7": "Sao chép mã QR lời mời",
		"a8": "Sao chép liên kết lời mời",
		"a9": "sự mở rộng/phát triển của tôi",
		"a10": "mã mời của tôi",
		"b0": "Tổng số người được khuyến mại mở rộng/phát triển",
		"b1": "người",
		"b2": "bắt đầu lại từ đầu",
		"b3": "Kỷ lục đẩy phát triển",
		"b4": "lời mời trực tiếp",
		"b5": "Bản ghi giảm giá ",
		"b6": "cấp độ",
		"b7": "Thiết lập cấp độ",
		"b8": "Điều kiện thăng chức",
		"b9": "quyền cổ tức",
		"c0": "tên nick",
		"c1": "Số người cần quảng cáo",
		"c2": "Thu nhập tương đương",
		"c3": "Hồ sơ lời mời",
		"c4": "Bản ghi giảm giá",
		"c5": "Mô tả lợi ích cấp độ",
		"c6": "cấp độ",
		"c7": "quyền và lợi ích",
		"c8": "lời giải thích",
		"c9": "quyền lợi của tôi"
	},
	"help": {
		"a0": "tình hình củ thể",
		"a1": "học viện",
		"a2": "phân loại"
	},
	"login": {
		"a0": "Số điện thoại di động hoặc email",
		"a1": "Vui lòng nhập số điện thoại di động hoặc emai",
		"a2": "mật khẩu",
		"a3": "Xin vui lòng nhập mật khẩu",
		"a4": "Đăng nhập",
		"a5": "Quên mật khẩu",
		"a6": "Không có tài khoản",
		"a7": "Đăng ký ngay",
		"a8": "điện thoại di động",
		"a9": "e-mail",
		"b0": "hoàn thành"
	},
	"contract": {
		"title": "hợp đồng",
		"a": "Tài sản",
		"a0": "mở hàng",
		"a1": "giữ kho",
		"a2": "ủy thác",
		"a3": "lịch sử",
		"a4": "giao dịch hợp đồng",
		"a5": "Mở thành công",
		"a6": "Loại giao dịch",
		"a7": "Thỏa thuận xong /đã thanh toán",
		"a8": "tổng số lượng ủy thác",
		"a9": "giá trung bình mặc cả xong",
		"b0": "giá ủy thác",
		"b1": "tiền đảm bảo",
		"b2": "phí thủ tục",
		"b3": "trạng thái",
		"b4": "thao tác",
		"b5": "hủy/thu lại đơn",
		"b6": "đã thu lại",
		"b7": "chưa mặc cả xong",
		"b8": "mặc cả xong bộ phần",
		"b9": "tất cả đã mặc cả xong",
		"c0": "mua vào",
		"c1": "bằng phẳng",
		"c2": "bán ra",
		"c3": "bằng phẳng nhiều",
		"c4": "Lời khuyên tử tế",
		"c5": "Có hủy đơn hàng hiện tại không",
		"c6": "hủy bỏ thành công",
		"c7": "Lợi nhuận và thua lỗ",
		"c8": "chia sẻ",
		"c9": "ủy thác củ thể",
		"d0": "tạm thời Không có dữ liệu",
		"d1": "giá cả",
		"d2": "số lượng",
		"d3": "Thời gian giao dịch",
		"d4": "Quyền của người sử dụng",
		"d5": "lãi và lỗ chưa thực hiện",
		"d6": "Tỷ lệ rủi ro",
		"d7": "Giá thị trường",
		"d8": "mở",
		"d9": "Chiếm lợi nhuận",
		"e0": "Mua (lâu)",
		"e1": "có thể mở nhiều",
		"e2": "Bán (ngắn)",
		"e3": "có thể mỏ trống không",
		"e4": "có thể dùng",
		"e5": "chuyển",
		"e6": "Tỷ lệ tài trợ",
		"e7": "thanh toán Khoảng cách",
		"e8": "nhiều hơn",
		"e9": "trống không",
		"f0": "chuyển tài sản",
		"f1": "máy tính",
		"f2": "Về hợp đồng",
		"f3": "Quỹ Bảo vệ Rủi ro",
		"f4": "Lịch sử Phí tài trợ",
		"f5": "ủy thác bình thường",
		"f6": "giá thị trưởng ủy thác",
		"f7": "có phải lấy...làm...",
		"f8": "giá của...",
		"f9": "gấp đòn bẩy mở hàng",
		"g0": "mở nhiều",
		"g1": "mở trống không",
		"g2": "ủy thác thành công",
		"g3": "chỉ hiển thị hợp đồng hiện tại",
		"g4": "có thể bẳng thẳng",
		"g5": "ủy thác",
		"g6": "giá trung bình mở hàng",
		"g7": "Giá chuẩn thanh toán",
		"g8": "Tính ngang giá bắt buộc ước tính",
		"g9": "thu nhập đã thanh toán",
		"h0": "tỉ lệ lợi nhuận",
		"h1": "dừng lợi nhuận",
		"h2": "dừng lỗ vốn",
		"h3": "bẳng phẳng kho",
		"h4": "Giá thị trường không đổi",
		"h5": "dừng lợi nhuận và lỗ vốn",
		"h6": "bẳng phẳng",
		"h7": "Vui lòng nhập giá bẳng phẳng giá giới hạn kho",
		"h8": "giá giới hạn",
		"h9": "Vui lòng nhập số lượng bẳng phẳng kho",
		"i0": "bẳng phẳng",
		"i1": "giá trung bình mở kho",
		"i2": "giá mặc cả xong mới nhất",
		"i3": "Vui lòng nhập giá",
		"i4": "Giá kích hoạt Chốt lời",
		"i5": "giá thị trường đến/tới",
		"i6": "sẽ kích hoạt lệnh chốt lời và lãi lỗ ước tính sau giao dịch",
		"i7": "Giá kích hoạt Stop Loss",
		"i8": "Lệnh cắt lỗ sẽ được kích hoạt tại i8 và lãi lỗ ước tính sau giao dịch",
		"i9": "chắc chắn",
		"j0": "bẳng phẳng kho thành công",
		"j1": "Giá thị trường có bằng phẳng hay không",
		"j2": "đầy đủ phẳng",
		"j3": "thành công",
		"j4": "thiết lập /cài đặt thành công",
		"j5": "Phép tính kỳ diệu, vô song",
		"j6": "làm",
		"j7": "giá bẳng phẳng",
		"j8": "nền tảng giao dịch tài sản kỹ thuật số",
		"j9": "Khi{name1} Chạy vào đường phố {name2} {name3}Đường tới đỉnh núi lửa",
		"k0": "giá mở hàng",
		"k1": "giá mới nhất",
		"k2": "Quét mã để tìm hiểu thêm",
		"k3": "Quyết toán lãi và lỗ",
		"k4": "Ảnh chụp màn hình của k4 thành công và đã được lưu vào cục bộảnh chụp màn hình",
		"k5": "Ảnh chụp màn hình không thành công",
		"k6": "ấn lâu để ảnh chụp màn hình",
		"k7": "đóng một cú nhấp chuột",
		"k8": "đảo ngược một phím",
		"k9": "có đóng vị trí bằng một cú nhấp chuột hay không",
		"l0": "đóng thành công",
		"l1": "có đảo ngược một phím hay không",
		"l2": "đảo ngược thành công",
		"l3": "bẳng Phẳng",
		"l4": "bẳng phẳng nhiều"
	},
	"otc": {
		"a0": "đưa ra guảng cáo",
		"a1": "đơn hàng",
		"a2": "tiền tệ giao dịch",
		"a3": "đơn hàng của tôi",
		"a4": "guảng cáo của tôi",
		"a5": "mua",
		"a6": "bán ra",
		"a7": "tổng số lượng",
		"a8": "còn lại",
		"a9": "giới hạn",
		"b0": "đơn giá",
		"b1": "phương thức thanh toán",
		"b2": "thao tác",
		"b3": "tổng số lượng",
		"b4": "vui lòng lựa chọn phương thức thanh toán",
		"b5": "vui lòng nhập số lượng",
		"b6": "xuống đơn",
		"b7": "Alipay",
		"b8": "wechat",
		"b9": "thẻ ngân hàng",
		"c0": "xuông đơn thành công",
		"c1": "trạng thái",
		"c2": "số guảng cáo",
		"c3": "tổng giá",
		"c4": "số lượng",
		"c5": "thời gian đưa ra/phát hành",
		"c6": "hạ gục",
		"c7": "đã hủy bỏ",
		"c8": "đăng giao dịch",
		"c9": "đã hoàn thành",
		"d0": "nhắc nhở tử tế",
		"d1": "Có xóa quảng cáo hiện tại hay không",
		"d2": "chắc chắn",
		"d3": "hủy",
		"d4": "hủy thành công",
		"d5": "tài khoản Fiat",
		"d6": "tồn đọng",
		"d7": "Tài khoản alipay",
		"d8": "vui lòng nhập tài khoản",
		"d9": "tên",
		"e0": "vui lòng nhập tên",
		"e1": "mã thanh toán",
		"e2": "liên kết",
		"e3": "tài khoản wechat",
		"e4": "tên ngân hàng",
		"e5": "Vui lòng nhập tên ngân hàng",
		"e6": "Chi nhánh mở tài khoản",
		"e7": "Vui lòng nhập chi nhánh mở tài khoản",
		"e8": "Số thẻ ngân hàng",
		"e9": "Vui lòng nhập số thẻ ngân hàng",
		"f0": "đã biên tập thành công",
		"f1": "được thêm thành công",
		"f2": "bán ra",
		"f3": "mua vào",
		"f4": "chi tiết đơn hàng",
		"f5": "số đơn hàng",
		"f6": "tài khoản",
		"f7": "Ngân hàng Tài khoản",
		"f8": "thời gian còn lại",
		"f9": "phút",
		"g0": "giây",
		"g1": "tải lên phiếu thanh toán",
		"g2": "xác nhận thanh toán",
		"g3": "hủy đơn đặt hàng",
		"g4": "Xác nhận nhận khoản",
		"g5": "chưa nhận được",
		"g6": "có hủy đơn hàng hiện tại không",
		"g7": "đơn đặt hang đã bị hủy",
		"g8": "Xác nhận thanh toán hiện tại",
		"g9": "thao tác thành công",
		"h0": "Sau khi thanh toán được xác nhận, các tài sản được liệt kê sẽ được tự động chuyển",
		"h1": "xác nhận chưa nhận được khoản thanh toán nào, đơn hàng này sẽ tự động nhập kháng nghị",
		"h2": "đơn hàng bán",
		"h3": "đơn đặt hàng",
		"h4": "đặt mua quảng cáo",
		"h5": "đơn bán hàng quảng cá",
		"h6": "thời gian",
		"h7": "thìn hình củ thể",
		"h8": "tất cả",
		"h9": "đã đóng",
		"i0": "chờ thanh toán",
		"i1": "chờ xác nhận",
		"i2": "đang kháng cáo",
		"i3": "loại quảng cáo",
		"i4": "Vui lòng chọn loại giao dịch",
		"i5": "Vui lòng chọn đơn vị tiền tệ giao dịch giá",
		"i6": "giá bán",
		"i7": "Vui lòng nhập giá",
		"i8": "giá thấp nhất",
		"i9": "Vui lòng nhập giá thấp nhất",
		"j0": "giá cao nhất",
		"j1": "Vui lòng nhập giá cao nhất",
		"j2": "ghi chú",
		"j3": "Vui lòng nhập ghi chú",
		"j4": "bản phát hành",
		"j5": "được phát hành thành công",
		"j6": "Phương thức thanh toán",
		"j7": "Tối thiểu",
		"j8": "số tiền tối đa",
		"j9": "Vui lòng nhập khối lượng giao dịch tối thiểu",
		"k0": "Vui lòng nhập khối lượng giao dịch tối đa"
	},
	"pledge": {
		"introduce": "giới thiệu dự án",
		"funcname": "Khai thác cố định",
		"detail": "chi tiết đơn hàng",
		"join": "Hãy tham gia ngay bây giờ",
		"biz": "tiền cầm cố",
		"cycle": "chu kỳ cam kết",
		"rate": "Lãi suất tổng hợp",
		"zynum": "Số lượng cầm cố",
		"ordernum": "số đơn hàng",
		"profit": "Thu nhập ước tính",
		"create_time": "thời gian sáng tạo",
		"end_time": "Thời gian kết thúc",
		"record": "Hồ sơ đặt hàng",
		"bzkyzc": "Tài sản có sẵn bằng tiền tệ",
		"zdyxt": "tùy chỉnh tùy chọn",
		"ljzy": "cam kết ngay bây giờ",
		"goorder": "Có xem đơn đặt hàng không",
		"income": "đang thu nhập",
		"completed": "dã hoàn thành",
		"maxnum": "số lượng tối đa",
		"minnum": "số tiền tối thiểu",
		"note": "Ghi chú",
		"qtxhlfwndsz": "Vui lòng điền giá trị trong phạm vi",
		"a1": "bắt đầu đặt cược",
		"a2": "số tiền cầm cố",
		"a3": "Tỷ giá hối đoái hiện hành",
		"a4": "Đặt cược cần phải trả",
		"a5": "Vui lòng đảm bảo số dư tài khoản của bạn đủ",
		"a6": "đưa ra/lên",
		"a7": "Mời thêm bạn bè để mở khóa",
		"a8": "Mời bạn bè để mở khóa",
		"a9": "mời",
		"b1": "bạn bè",
		"b2": "Tham gia cam kết mở khóa một lần",
		"b3": "mời bạn bè",
		"b4": "Hủy bỏ",
		"c1": "ETH Layer 2",
		"c2": "Node Ecology",
		"c3": "ETH Layer 2 là một hợp đồng thông minh thực hiện công nghệ khai thác thực sự thông qua nodal hashrate. Đây là bước đầu tiên trong việc chuyển đổi thuật toán đồng thuận của Ethernet từ chứng minh công việc sang chứng minh sự quan tâm. Thông qua việc chứng minh cổ phần, nhiều người sử dụng công nghệ có thể tự vận hành các nút đã được xác minh và cam kết USDT để lấy doanh thu. Mạng Ethernet chính sẽ được sử dụng chủ yếu bởi các tổ chức tài chính, cá voi, giao thức Layer 2 và các tổ chức khác và người dùng lớn, trong khi nhiều người dùng sẽ chọn trao đổi trên chuỗi ở Tầng 2. Các nhà đầu tư tham gia vào giải pháp quy mô Tầng 2 sẽ có thể chia sẻ tiết kiệm Gas Fee và cùng nhau tạo ra một hệ sinh thái tốt hơn",
		"c4": "Ưu điểm nút",
		"c5": "Tương tác cao, chi phí thấp",
		"c6": "Quy mô, thời gian chờ thấp",
		"c7": "Độ tin cậy cao",
		"c8": "Daily Release",
		"c9": "phân quyền và minh bạch",
		"d1": "bảo đảm 100% quỹ an ninh",
		"d2": "Thu nhập không bị gián đoạn trong suốt năm",
		"d3": "Tính toán tiền thưởng không chính thức",
		"d4": "Người dùng tham gia tham gia tham gia một nút mini 100.000 USDT trên nền tảng trong 30 ngày, với sản lượng hàng ngày được tính dựa trên tỷ lệ hàng ngày biến đổi. Giả sử tỷ lệ thả nổi tối thiểu là 0,35% và tỷ lệ thả nổi tối đa là 0,38% trong ngày",
		"d5": "min: 100.000 USDT* 0.35% = 350 USDT",
		"d6": "Max: 100.000 USDT* 0,38% = 380 USDT",
		"d7": "tức là sau 30 ngày, bạn có thể kiếm được 10.500-11.400 USD. Điểm thưởng được trả hàng ngày và có thể truy cập vào bất cứ lúc nào. Tiền gốc sẽ tự động chuyển vào tài khoản tài sản của bạn sau khi hợp đồng thông minh hết hạn ",
		"d8": "Hợp đồng mặc định",
		"d9": "Nếu người dùng cần hủy hợp đồng thông minh tích cực và rút vốn gốc, phí mặc định sẽ phát sinh.",
		"e1": "Phí mặc định = Tỷ lệ thanh toán mặc định * Ngày còn lại * Số vốn",
		"e2": "Ví dụ: Tỷ lệ thanh toán mặc định cho nút tham gia là 0,5%, còn 5 ngày nữa hợp đồng hết hạn và tỷ lệ tài trợ là 1000*5 ngày*0,5%=25 USDT, số tiền hoàn trả thực tế là 1000 USDT-25 USDT = 975 USDT",
		"e3": "Enter ETH 2",
		"e4": "Chọn nút",
		"e5": "Giới hạn duy nhất",
		"e6": "Nút hợp đồng thông minh",
		"e7": "Tỷ lệ thay đổi",
		"e8": "Hashrate",
		"e9": "Phần thưởng cho nút ước tính",
		"f1":"Doanh thu thực tế"
	}
}
